### Method

# WebKit CookieManager get_accept_policy_finish

#### Declaration [src]

    WebKitCookieAcceptPolicy
    webkit_cookie_manager_get_accept_policy_finish (
      WebKitCookieManager* cookie_manager,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish an asynchronous operation started with webkit_cookie_manager_get_accept_policy().

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitCookieAcceptPolicy`
| The cookie acceptance policy of `cookie_manager` as a `WebKitCookieAcceptPolicy`.